Subject: Re: [bug#39881] Add couchdb

From: Leo Famulari <[email-masked]>
Date: Fri, 29 May 2020 13:10:37 -0400

On Fri, May 29, 2020 at 08:28:51AM +0200, Lars-Dominik Braun wrote:
> Hi,
> 
> > Alright, what is the status of this patch? Does it need more work? Or is
> > it ready?
> I don’t have time to work on this any more. The package works fine, but
> probably does not satisfy guix’ requirements regarding bundled and precompiled
> (JavaScript) sources.

Oh well, that's too bad. I'll close this ticket and anyone should feel
free to reopen it if they'd like to continue the work.